Bug 1529807 - lynis-2.5.8 is available
Summary: lynis-2.5.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lynis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-30 00:21 UTC by Upstream Release Monitoring
Modified: 2018-01-17 07:47 UTC (History)
3 users (show)

Fixed In Version: lynis-2.5.8-1.el7 lynis-2.5.8-1.fc26 lynis-2.5.8-1.fc27 lynis-2.5.8-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-16 16:06:29 UTC


Attachments (Terms of Use)
[patch] Update to 2.5.8 (#1529807) (1.02 KB, patch)
2017-12-30 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-12-30 00:21:14 UTC
Latest upstream release: 2.5.8
Current version/release in rawhide: 2.5.7-2.fc28
URL: http://cisofy.com/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1862/

Comment 1 Upstream Release Monitoring 2017-12-30 00:21:24 UTC
Created attachment 1374300 [details]
[patch] Update to 2.5.8 (#1529807)

Comment 2 Upstream Release Monitoring 2017-12-30 00:23:43 UTC
hotness's scratch build of lynis-2.5.8-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23945688

Comment 3 Fedora Update System 2017-12-30 22:41:41 UTC
lynis-2.5.8-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a3dfaed246

Comment 4 Fedora Update System 2017-12-30 22:47:49 UTC
lynis-2.5.8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-df309340c4

Comment 5 Fedora Update System 2017-12-30 22:58:20 UTC
lynis-2.5.8-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-811a6fce90

Comment 6 Fedora Update System 2017-12-30 23:26:02 UTC
lynis-2.5.8-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e28ccf7344

Comment 7 Fedora Update System 2017-12-31 19:32:53 UTC
lynis-2.5.8-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a3dfaed246

Comment 8 Fedora Update System 2017-12-31 22:00:17 UTC
lynis-2.5.8-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-811a6fce90

Comment 9 Fedora Update System 2017-12-31 22:03:07 UTC
lynis-2.5.8-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e28ccf7344

Comment 10 Fedora Update System 2017-12-31 22:07:42 UTC
lynis-2.5.8-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-df309340c4

Comment 11 Fedora Update System 2018-01-16 16:06:29 UTC
lynis-2.5.8-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-01-16 16:47:16 UTC
lynis-2.5.8-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-01-16 17:09:06 UTC
lynis-2.5.8-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-01-17 07:47:55 UTC
lynis-2.5.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.